/* box model fix */
*,body { box-sizing: border-box; } 

/* NEWS FROM THE WORLD */
/* base: font:100%/16px/1em -> http://pxtoem.com/  */

#news-container {background-color:#FFF;height: 330px;position: relative;}
#news-container * {font-family: 'Oswald', sans-serif;} 
#news-container h3 { font-family: 'Oswald', sans-serif; font-weight: 700; font-size: 30px; line-height:30px; }
#news-container .news-title {margin:1em 0;padding:0;text-align: center;background: transparent url('../images/title-bar.png') repeat-x center center;color: #92326e;}
#news-container .news-title span {background-color: #FFF;padding:0 0.25em;text-transform: uppercase;}

#news-container .news-slides {font-family: 'Oswald', sans-serif;font-size: 1em;font-weight: 300;line-height: 1.375em;width: 95%;margin: 0 auto;position: relative; }

#news-container .news-slides-item {margin: 0 0.5em;height:100%; height: 160px;position: relative;}
#news-container .news-slides-item span { font-family: 'Oswald', sans-serif;font-size: 0.625em;font-weight: 300;  }
#news-container .news-slides-item a, .news-slides-item a:active, .news-slides-item a:visited {font-family: 'Oswald', sans-serif;font-size: 16px!important; line-height:22px;font-weight: 300; width:auto!important;height:auto!important; padding: 1em;background-color: #4c4c4c;display:block;width:100%;color:#FFF;position: relative; border:0;outline: 0;text-decoration: none; transition: none; }
#news-container .news-slides-item-flag {height:100%;position: relative;height:100%;background: url('../images/flag.png') no-repeat 0 52px; transition: none; }

#news-container .news-slides-item-flag:hover a, .news-slides-item-flag:hover a:focus{ color: #FFF; text-decoration: none; background-color: #92326e; transition: none;}
#news-container .news-slides-item-flag:hover { background:url('../images/flag-hover.png') no-repeat 0 52px; transition: none; }

#news-container .wprss-feed-meta { background-color: #FFF;position: relative;top:0;left:24px;white-space: nowrap; display:inline-block;}

#news-container .wprss-feed-icon { background-color: #FFF;margin-top:0.25em; position: absolute;bottom:0;width: 100%;}

@media (max-width:500px){ 
    #news-container h3 { font-size:1em; }
    #news-container .news-container, 
    #news-container .news-container-variant {height:250px;}
    #news-container .news-slides { width: 85%; }
    #news-container .slick-prev:before,
    #news-container .slick-next:before { font-size: 100px; }
}

@media (min-width:501px) and (max-width:1024px){ 
    #news-container h3 { font-size:1.375em; }
    #news-container .news-container, 
    #news-container .news-container-variant {height:290px;}
    #news-container .news-slides { width: 93%; }
}

#news-container-climasphere {background-color:#FFF;height: 330px;position: relative;}
/*#news-container-climasphere * {font-family: 'Oswald', sans-serif;} */
#news-container-climasphere h3 { font-family: 'Oswald', sans-serif; font-weight: 700; font-size: 30px; line-height:30px; }
#news-container-climasphere .news-title {margin:1em 0;padding:0;text-align: center;background: transparent url('../images/title-bar.png') repeat-x center center;color: #0ca084;}
#news-container-climasphere .news-title span {background-color: #FFF;padding:0 0.25em;text-transform: uppercase;}

#news-container-climasphere .news-slides {font-family: 'Oswald', sans-serif;font-size: 1em;font-weight: 300;line-height: 1.375em;width: 95%;margin: 0 auto;position: relative; }

#news-container-climasphere .news-slides-item {margin: 0 0.5em;height:100%; height: 160px;position: relative;}
#news-container-climasphere .news-slides-item span { font-family: 'Oswald', sans-serif;font-size: 0.625em;font-weight: 300;  }
#news-container-climasphere .news-slides-item a, .news-slides-item a:active, .news-slides-item a:visited {font-family: 'Oswald', sans-serif;font-size: 16px!important; line-height:22px;font-weight: 300; width:auto!important;height:auto!important; padding: 1em;background-color: #4c4c4c;display:block;width:100%;color:#FFF;position: relative; border:0;outline: 0;text-decoration: none; transition: none;}
#news-container-climasphere .news-slides-item-flag {height:100%;position: relative;height:100%;background: url('../images/flag.png') no-repeat 0 52px; transition: none;}

#news-container-climasphere .news-slides-item-flag:hover a, .news-slides-item-flag:hover a:focus{ color: #FFF; text-decoration: none; background-color: #0ca084; transition: none; }
#news-container-climasphere .news-slides-item-flag:hover { background:url('../images/flag-hover-c.png') no-repeat 0 52px; transition: none;  }

#news-container-climasphere .wprss-feed-meta { background-color: #FFF;position: relative;top:0;left:24px;white-space: nowrap; display:inline-block;}

#news-container-climasphere .wprss-feed-icon { background-color: #FFF;margin-top:0.25em; position: absolute;bottom:0;width: 100%;}

@media (max-width:500px){ 
	#news-container, #news-container-climasphere { height:280px; }
    #news-container-climasphere h3 { font-size:1em; }
    #news-container-climasphere .news-container, 
    #news-container-climasphere .news-container-variant {height:250px;}
    #news-container-climasphere .news-slides { width: 85%; }
    #news-container-climasphere .slick-prev:before,
    #news-container-climasphere .slick-next:before { font-size: 100px; }	
	.slick-prev { top: 0; }
	[dir='rtl'] .slick-prev { top: 0; }	
	.slick-next { top: 0; }
	[dir='rtl'] .slick-next { top: 0; }		
}

@media (min-width:501px) and (max-width:1024px){ 
    #news-container-climasphere h3 { font-size:1.375em; }
    #news-container-climasphere .news-container, 
    #news-container-climasphere .news-container-variant {height:290px;}
    #news-container-climasphere .news-slides { width: 93%; }
}